SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002318: dashboard graphs are not displayed on IE8 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002318Endian FirewallGUIpublic2009-10-29 12:052010-11-22 12:09
Reporterygorsoares 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version2.3.1 
Summary0002318: dashboard graphs are not displayed on IE8
DescriptionSome javascript errors are returned
Additional Informationfunctions normally in Safari and firefox
TagsNo tags attached.
Attached Filespng file icon ef.png [^] (237,966 bytes) 2009-10-29 12:05


png file icon dash.png [^] (261,398 bytes) 2010-02-04 17:34

- Relationships
related to 0001876closedsimon-endian dashboard graphs are not displayed on IE7 

-  Notes
(0003162)
ygorsoares (reporter)
2009-10-29 12:07

error:

Detalhes dos erros da página da Web

Agente de Usuário: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.1; Trident/4.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; MS-RTC LM 8; FDM)
Carimbo de data/hora: Thu, 29 Oct 2009 12:06:48 UTC


Mensagem: Argumento inválido.
Linha: 998
Caractere: 6
Código: 0
URI: https://192.168.0.254:10443/include/jquery.js [^]
(0003738)
luca-endian (developer)
2010-02-04 17:30

still open

- Issue History
Date Modified Username Field Change
2009-10-29 12:05 ygorsoares New Issue
2009-10-29 12:05 ygorsoares File Added: ef.png
2009-10-29 12:07 ygorsoares Note Added: 0003162
2009-10-29 12:12 simon-endian Relationship added related to 0001876
2009-10-29 12:13 simon-endian Status new => resolved
2009-10-29 12:13 simon-endian Fixed in Version => 2.3.1
2009-10-29 12:13 simon-endian Resolution open => fixed
2009-10-29 12:13 simon-endian Assigned To => simon-endian
2010-02-04 17:30 luca-endian Note Added: 0003738
2010-02-04 17:30 luca-endian Status resolved => feedback
2010-02-04 17:30 luca-endian Resolution fixed => reopened
2010-02-04 17:34 luca-endian File Added: dash.png
2010-02-04 17:36 luca-endian Status feedback => confirmed
2010-03-03 10:20 simon-endian Status confirmed => resolved
2010-03-03 10:20 simon-endian Resolution reopened => fixed
2010-11-22 12:09 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker